# $Revision: 1.10 $, $Date: 2004/01/17 22:32:25 $
Summary:	Type1 font metrics converters
Summary(pl):	Konwertery metryk fontw Type1
Name:		afm2pfm
Version:	1.0
Release:	8
License:	GPL
Group:		Applications
Source0:	ftp://sunsite.unc.edu/pub/linux/utils/text/%{name}.tar.gz
# Source0-md5:	b7598f46b7596c5e3e96ee11fd0a9268
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package containst two converters:
- pfm2afm - converts Windows .pfm files to .afm files,
- afm2pfm - convert Adobe .afm file to MS-Windows binary .pfm file.

%description -l pl
Programy do konwersji metryk fontw Type1 midzy formatami MS Windows
(.pfm) a Adobe (.afm):
- pfm2afm - konwertuje pliki .pfm do .afm,
- afm2pfm - konwertuje pliki .afm do .pfm.

%prep
%setup -q -n afm2pfm

%build
%{__cc} %{rpmcflags} %{rpmldflags} -o afm2pfm afm2pfm.c
%{__cc} %{rpmcflags} %{rpmldflags} -o pfm2afm pfm2afm.c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install afm2pfm pfm2afm $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc readme README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: afm2pfm.spec,v $
Revision 1.10  2004/01/17 22:32:25  qboosh
- fixed description mess made by adapter

Revision 1.8  2003/05/26 16:24:19  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 05:45:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2002/10/10 11:23:20  marcus
- use new %%doc

Revision 1.5  2002/04/25 15:42:32  arturs
fixed a small typo

Revision 1.4  2002/02/22 23:28:40  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/01/18 02:12:18  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.2  2001/07/18 03:42:41  kloczek
- spec adapterized.

Revision 1.1  2001/04/08 22:39:37  qboosh
- adapted to PLD, added pl translations

* Fri Dec 25 1998 Peter Soos <sp@osb.hu>
- corrected the file and directory attributes

* Mon Jun 22 1998 Peter Soos <sp@osb.hu>
- Recompiled under RedHat Linux 5.1
